{
  "name": "shop",
  "version": "1.0.0",
  "description": "dva gusya",
  "main": "index.js",
  "dependencies": {
    "http-server": "^0.12.1",
    "jquery": "^3.5.0",
    "run": "^1.4.0",
    "start": "^5.1.0"
  },
  "devDependencies": {},
  "scripts": {
    "start": "http-server"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/i.rekashov/practice2.git"
  },
  "author": "Igor Rekashov",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/i.rekashov/practice2/issues"
  },
  "homepage": "https://gitlab.com/i.rekashov/practice2#readme"
}
